---
references:
- id: BoydSaturating2016
  accessed:
    - year: 2016
      month: 9
      day: 28
  author:
    - family: Boyd
      given: Nicholas
    - family: Hastie
      given: Trevor
    - family: Boyd
      given: Stephen
    - family: Recht
      given: Benjamin
    - family: Jordan
      given: Michael
  citation-key: BoydSaturating2016
  container-title: arXiv:1609.06764 [stat]
  issued:
    - year: 2016
      month: 9
      day: 21
  title: Saturating Splines and Feature Selection
  type: article-journal
  URL: http://arxiv.org/abs/1609.06764

- id: CheneyCourse2009
  author:
    - family: Cheney
      given: Elliott Ward
    - family: Light
      given: William Allan
  citation-key: CheneyCourse2009
  ISBN: 978-0-8218-4798-5
  issued:
    - year: 2009
      month: 1
      day: 13
  language: en
  number-of-pages: '379'
  publisher: American Mathematical Soc.
  title: A Course in Approximation Theory
  type: book
  URL: >-
    https://books.google.com.au/books?hl=en&lr=&id=II6DAwAAQBAJ&oi=fnd&pg=PA1&ots=ch9-LyxDg6&sig=jetWpIErExYvlnnSsup-5yHhso0

- id: DierckxCurve1996
  author:
    - family: Dierckx
      given: Paul
  citation-key: DierckxCurve1996
  event-place: Oxford
  ISBN: 0-19-853440-X
  issued:
    - year: 1996
  publisher: Clarendon Press
  publisher-place: Oxford
  title: Curve and surface fitting splines
  type: book

- id: EkanadhamRecovery2011
  author:
    - family: Ekanadham
      given: C.
    - family: Tranchina
      given: D.
    - family: Simoncelli
      given: E. P.
  citation-key: EkanadhamRecovery2011
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2011.2160058
  ISSN: 1053-587X
  issue: '10'
  issued:
    - year: 2011
      month: 10
  page: 4735-4744
  title: >-
    Recovery of Sparse Translation-Invariant Signals With Continuous Basis
    Pursuit
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3860587/
  volume: '59'

- id: ElbrachterDeep2021
  author:
    - family: Elbrächter
      given: Dennis
    - family: Perekrestenko
      given: Dmytro
    - family: Grohs
      given: Philipp
    - family: Bölcskei
      given: Helmut
  citation-key: ElbrachterDeep2021
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2021.3062161
  ISSN: 1557-9654
  issue: '5'
  issued:
    - year: 2021
      month: 5
  page: 2581-2623
  title: Deep Neural Network Approximation Theory
  type: article-journal
  URL: https://arxiv.org/abs/1901.02220v1
  volume: '67'

- id: FomelInverse2000
  author:
    - family: Fomel
      given: Sergey
  citation-key: FomelInverse2000
  issued:
    - year: 2000
  publisher: Citeseer
  title: Inverse B-spline interpolation
  type: report
  URL: http://www.reproducibility.org/RSF/book/sep/bspl/paper.pdf

- id: HouCubic1978
  author:
    - family: Hou
      given: H.S.
    - family: Andrews
      given: H.
  citation-key: HouCubic1978
  container-title: IEEE Transactions on Acoustics, Speech and Signal Processing
  DOI: 10.1109/TASSP.1978.1163154
  ISSN: 0096-3518
  issue: '6'
  issued:
    - year: 1978
      month: 12
  page: 508-517
  title: Cubic splines for image interpolation and digital filtering
  type: article-journal
  volume: '26'

- id: PoggioNetworks1990
  author:
    - family: Poggio
      given: T.
    - family: Girosi
      given: F.
  citation-key: PoggioNetworks1990
  container-title: Proceedings of the IEEE
  DOI: 10.1109/5.58326
  ISSN: 0018-9219
  issue: '9'
  issued:
    - year: 1990
      month: 9
  page: 1481-1497
  title: Networks for approximation and learning
  type: article-journal
  URL: http://cbcl.mit.edu/cbcl/people/poggio/journals/poggio-girosi-IEEE-1990.pdf
  volume: '78'

- id: RamsayMonotone1988
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Ramsay
      given: J. O.
  citation-key: RamsayMonotone1988
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/ss/1177012761
  ISSN: 0883-4237, 2168-8745
  issue: '4'
  issued:
    - year: 1988
      month: 11
  language: EN
  page: 425-441
  title: Monotone Regression Splines in Action
  type: article-journal
  volume: '3'

- id: UnserBspline1993
  author:
    - family: Unser
      given: M.
    - family: Aldroubi
      given: A.
    - family: Eden
      given: M.
  citation-key: UnserBspline1993
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.193221
  ISSN: 1053-587X
  issue: '2'
  issued:
    - year: 1993
      month: 2
  page: 834-848
  title: B-spline signal processing. II. Efficiency design and applications
  type: article-journal
  URL: http://users.fmrib.ox.ac.uk/~jesper/papers/future_readgroups/unser9302.pdf
  volume: '41'

- id: UnserBspline1993a
  author:
    - family: Unser
      given: M.
    - family: Aldroubi
      given: A.
    - family: Eden
      given: M.
  citation-key: UnserBspline1993a
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.193220
  ISSN: 1053-587X
  issue: '2'
  issued:
    - year: 1993
      month: 2
  page: 821-833
  title: B-spline signal processing. I. Theory
  type: article-journal
  URL: http://bigwww.epfl.ch/publications/unser9301.pdf
  volume: '41'

- id: UnserFast1991
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Unser
      given: Michael
    - family: Aldroubi
      given: Akram
    - family: Eden
      given: Murray
  citation-key: UnserFast1991
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/34.75515
  ISSN: 0162-8828
  issue: '3'
  issued:
    - year: 1991
  page: 277–285
  title: >-
    Fast B-spline transforms for continuous image representation and
    interpolation
  type: article-journal
  URL: >-
    http://dsp.szu.edu.cn/dsp2006/teaching/finalprojects/99/chenrq/Fast_B-spline_transforms_for_continuous_image_representation_an.pdf
  volume: '13'

- id: WangFalling2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Wang
      given: Yu-Xiang
    - family: Smola
      given: Alex
    - family: Tibshirani
      given: Ryan J.
  citation-key: WangFalling2014
  collection-title: ICML'14
  container-title: >-
    Proceedings of the 31st International Conference on International Conference
    on Machine Learning - Volume 32
  event-place: Beijing, China
  event-title: International Conference on Machine Learning
  issued:
    - year: 2014
  language: en
  page: 730–738
  publisher: JMLR.org
  publisher-place: Beijing, China
  title: The Falling Factorial Basis and Its Statistical Applications
  type: paper-conference
  URL: http://arxiv.org/abs/1405.0558

- id: WeinertMinimum1974
  author:
    - family: Weinert
      given: H. L.
    - family: Kailath
      given: T.
  citation-key: WeinertMinimum1974
  container-title: >-
    1974 IEEE Conference on Decision and Control including the 13th Symposium on
    Adaptive Processes
  DOI: 10.1109/CDC.1974.270425
  event-title: >-
    1974 IEEE Conference on Decision and Control including the 13th Symposium on
    Adaptive Processes
  issued:
    - year: 1974
      month: 11
  page: 169-172
  title: Minimum energy control using spline functions
  type: paper-conference

- id: WoodMonotonic1994
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Wood
      given: S.
  citation-key: WoodMonotonic1994
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/0915069
  ISSN: 1064-8275
  issue: '5'
  issued:
    - year: 1994
      month: 9
      day: 1
  page: 1126-1133
  title: Monotonic Smoothing Splines Fitted by Cross Validation
  type: article-journal
  volume: '15'
...
